Language:

Gönderen Konu: java çökme hatası  (Okunma sayısı 232 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

yunuse144

  • Yeni

  • Çevrimdışı
  • *

  • 4
    • Profili Görüntüle
java çökme hatası
« : 06 Ocak 2017, 23:57:57 »
İnternette  java appletleri  çalıştırmak istediğimde  bu  hata  çıkıyor
Java çöktü.Yeniden denemek için sayfayı  yenileyin.
java  8se  yüklü
mozilla firefox 'de  bu  hatayı  alıyorum .
yardımlarınızı  bekliyorum


yunuse144

  • Yeni

  • Çevrimdışı
  • *

  • 4
    • Profili Görüntüle
Ynt: java çökme hatası
« Yanıtla #2 : 07 Ocak 2017, 22:31:22 »
firefox  50 sürümü 
işletim sistemi pisilinux 2.0    beta  3   deneme  sürümü

esmermuh

  • Yeni

  • Çevrimdışı
  • *

  • 8
  • Cinsiyet
    Bay

    Bay
  • Kişisel İleti
    JAVA FREAK
    • Profili Görüntüle
Ynt: java çökme hatası
« Yanıtla #3 : 07 Ocak 2017, 23:32:06 »
Beta versiyonunda hata olabilir. fakat sen oracle sitesinden java JDK 7 sürümünü yükle.
Eger olmuyorsa Beta sürümünde hata olabilir. Java JDK ve SDK yüklersen debian tabanli sürüm icin yükle.
pisi linux 64Bit'li isletim sistemidir java 32 bit calismiyabilir. Firefox sürümünde no Skript diye program yüklediysen
Java ve JavaSkript sürümlerini block eder. Eger aciksa yada yüklediysen bunu silmek zorundasin.

 

Yukarı Çık & Back to Up